Subject: Re: Reward System
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 2 Sep 2021 08:21:39 -0700 (MST)

Hello Sir, 

Here is the EPOS reward based on August- 2021 Data. 

Regards, 
Ashish Dabral 

From: "Abhishek Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, September 2, 2021 5:32:27 PM 
Subject: Fwd: Reward System 

From: "abhishek kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 2 September, 2021 17:30:41 
Subject: Fwd: Reward System 

From: "abhishek kumar" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 1 September, 2021 12:35:41 
Subject: Re: Reward System 

Hello Saurabh & Pritish 

I have tabled the Rewards Programme parameters to include the requirements proposed by us. Since yesterday was the last day of the month, I set some expectations with the L1s in the month-end huddle yesterday so that we can all start working on our data from the first day of September. 
I have not shared the finer details but have highlighted the data that the L1s need to work on. 

Following are the inclusions: 
Resolution 
Name 	Total Tickets handled 	Total Tickets "Solved" 	Solved % 	Average Resolution Time (In Days) 	NO. of Solved Tickets Reported on Last Business Day of the Month (To be assessed/Reported on 5th Of the Next Month) 
Arjun Hurry 				
Antonio Iunco 				
Anupam Tiwari 				
Bharat Bhushan 				
Dheeraj Tripathi 				

CSAT & QA 	L1 Only CSAT Scores (not pertaining to Warranty/Product/Procedure) to be condidered for evaluation 
Name 	No. Of Surveys 	CSAT Scores (Average) 	Cumulative CSAT Scores 	Total QA Scores (5 Audits) To be Decided if worst or Random 	Average QA Score 
Arjun Hurry 					
Antonio Iunco 					
Anupam Tiwari 					
Bharat Bhushan 					

TalkDesk Scores 
Name 	No. Of Outbound Calls 	No. Of Inbound Calls 	Missed Calls (Inverse) 	Daily Average Availibility Rank 	Daily Unavailability Rank 
Arjun Hurry 					
Antonio Iunco 					
Anupam Tiwari 					
Bharat Bhushan 					

Regards 
Abhishek 

From: "saurabh" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 31 August, 2021 15:47:35 
Subject: Reward System 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203